\documentclass[12pt, a4paper]{article}

\usepackage{style/arxiv}
\usepackage{common/data}
\usepackage{common/commands}
\input{style/style}

\input{sections/head}

\begin{document}
    \maketitle

    \input{sections/index}

    \input{sections/abstract}
    \input{sections/note}

    \input{sections/intro}
    \input{sections/projects}

    \input{sections/bibliography}
\end{document}
